Requesting ARM builds on ppa:teward/swig3.0

Asked by Thomas Ward on 2015-01-23

Hello.

As it currently stands, it is necessary to have swig3.0 installed as a build dependency for ZNC versions 1.6-alpha1 and newer. As such, with swig3.0 being very *new* in Debian and Ubuntu, it does not exist for older releases of Ubuntu (14.04 and older).

There is a substantially sized group of people who build ZNC for their arm* devices, and will need swig3.0 on Ubuntu systems. I would like to request ARM builds on my PPA so that this can be reuploaded and rebuilt with ARM packages available for these individuals. The PPA is ppa:teward/swig3.0 - https://launchpad.net/~teward/+archive/ubuntu/swig3.0

Once ARM is enabled (if it is), then there will be only two package uploads. This is for Precise and Trusty versions of the package respectfully. After that, then it will be done until such time a newer swig3.0 is needed (in which case there will be uploads), and that package will not take an extremely long amount of time to build (less than an hour on each, probably less than half an hour).

Question information

Language:
English Edit question
Status:
Answered
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Last query:
2015-01-23
Last reply:
2015-01-23
William Grant (wgrant) said : #1

Done.

Can you help with this problem?

Provide an answer of your own, or ask Thomas Ward for more information if necessary.

To post a message you must log in.